Skip site navigation (1) Skip section navigation (2)

Re: 7.3.1 BREAKS COMPATIBILITY with the latest PHP4 (due to

From: Martin Marques <martin(at)bugs(dot)unl(dot)edu(dot)ar>
To: Rudi Starcevic <rudi(at)oasis(dot)net(dot)au>,Jessica Blank <jessica(at)starchefs(dot)com>
Cc: pgsql-php(at)postgresql(dot)org
Subject: Re: 7.3.1 BREAKS COMPATIBILITY with the latest PHP4 (due to
Date: 2003-02-05 12:43:31
Message-ID: 200302050943.31755.martin@bugs.unl.edu.ar (view raw or flat)
Thread:
Lists: pgsql-generalpgsql-php
On Mar 04 Feb 2003 00:38, Rudi Starcevic wrote:
> Jessica,
>
> Maybe all you need to do is create a soft link ?
>
> Eg. ln -s libpq.so.3 libpq.so.2

This will not work. libpq changed (that's why there's a change in the version 
too). Recompile PHP, as was told in the announcemente of PostgreSQL-7.3

Saludos... :-)

-- 
Porqué usar una base de datos relacional cualquiera,
si podés usar PostgreSQL?
-----------------------------------------------------------------
Martín Marqués                  |        mmarques(at)unl(dot)edu(dot)ar
Programador, Administrador, DBA |       Centro de Telematica
                       Universidad Nacional
                            del Litoral
-----------------------------------------------------------------


In response to

pgsql-php by date

Next:From: Borsos JózsefDate: 2003-02-06 14:00:12
Subject: Re: what do I wrong???
Previous:From: Jules AlbertsDate: 2003-02-05 08:24:47
Subject: Re: 7.3.1 update gives PHP libpq.so.2 problem

pgsql-general by date

Next:From: Arjen van der MeijdenDate: 2003-02-05 14:00:39
Subject: Re: Question: unique on multiple columns
Previous:From: Vilson fariasDate: 2003-02-05 12:40:31
Subject: Temporary and permanent tables with same name

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group